Publishing history of linux-restricted-modules-oracle 5.8.0-1010.10 source package in Ubuntu

15 of 5 results
Date Status Target Pocket Component Section Version
  2020-12-12 12:15:21 UTC Superseded Groovy security restricted utils 5.8.0-1010.10
  • Superseded on 2020-12-12 by linux-restricted-modules-oracle - 5.8.0-1013.13
  • Published on 2020-12-09
  • Copied from Primary Archive for Ubuntu by Andy Whitcroft
  • Originally uploaded to ubuntu groovy in Canonical Kernel Security PPA #2
  2020-12-11 22:21:38 UTC Superseded Groovy updates restricted utils 5.8.0-1010.10
  • Superseded on 2020-12-11 by linux-restricted-modules-oracle - 5.8.0-1013.13
  • Published on 2020-12-09
  • Copied from Primary Archive for Ubuntu by Andy Whitcroft
  • Originally uploaded to ubuntu groovy in Canonical Kernel Security PPA #2
  2020-12-02 05:38:52 UTC Superseded Groovy security restricted utils 5.8.0-1010.10
  • Removal requested on 2020-12-10.
  • Superseded on 2020-12-02 by linux-restricted-modules-oracle - 5.8.0-1011.11
  • Published on 2020-11-11
  • Copied from Primary Archive for Ubuntu by Andy Whitcroft
  • Originally uploaded to ubuntu groovy in Canonical Kernel Security PPA #2
  2020-12-01 18:16:36 UTC Superseded Groovy updates restricted utils 5.8.0-1010.10
  • Removal requested on 2020-12-10.
  • Superseded on 2020-12-01 by linux-restricted-modules-oracle - 5.8.0-1011.11
  • Published on 2020-11-10
  • Copied from Primary Archive for Ubuntu by Andy Whitcroft
  • Originally uploaded to ubuntu groovy in Canonical Kernel Security PPA #2
  Deleted Groovy proposed restricted utils 5.8.0-1010.10
  • Removal requested on 2020-11-12.
  • Deleted on 2020-11-12 by Ɓukasz Zemczak

    moved to -updates

  • Published on 2020-11-10
  • Copied from Canonical Kernel Security PPA by Andy Whitcroft
  • Originally uploaded to ubuntu groovy in Canonical Kernel Security PPA #2
15 of 5 results

«back